  @charset "utf-8";

/* CSS Document */

/***********
base
************/
html,
body {
  height: 100%;
  min-height: 100%;
  font-size: 13px;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
  line-height: 1.5;
  letter-spacing: 0.02em;
  background-color: #fff;
}

body.is-menu-open {
  overflow: hidden;
}
h1,h2,h3,h4,h5,h6,strong{
}

@media screen and (max-width:834px) {
  body{
    font-size:calc(9px + 1vmin);
    -webkit-tap-highlight-color:transparent;
  }
}

@media all and (-ms-high-contrast:none) {
/* meiryo only IE */
  body {
    font-family: Meiryo,sans-serif;
  }
}

a {
  color: #666 ;
  text-decoration: underline;
  transition:all 0.2s ease;
}

a:visited{
}
a:hover,
a:active {
  text-decoration: none;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
}

::selection {
  background: rgba(0, 144, 202, 0.5); /* Safari */
}

::-moz-selection {
  background: rgba(0, 144, 202, 0.5); /* Firefox */
}

@media screen and (min-width:835px) {

  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }

}

/***********************
layout
************************/

/***********
wp
************/

.right,.alignright {  float: right !important; }
.left,.alignleft  {  float: left !important; }
.aligncenter  { display: block; margin-left:auto; margin-right:auto; }

/***********
common
************/

.l-relative {  position: relative !important; }

.l-textAlign-center {  text-align: center !important; }
.l-textAlign-right  {  text-align: right !important; }
.l-textAlign-left   {  text-align: left !important; }

.l-bottom-xxsmall {  margin-bottom: 5px  !important; }
.l-bottom-xsmall  {  margin-bottom: 10px !important; }
.l-bottom-small   {  margin-bottom: 15px !important; }
.l-bottom         {  margin-bottom: 20px !important; }
.l-bottom-large   {  margin-bottom: 30px !important; }
.l-bottom-xlarge  {  margin-bottom: 50px !important; }
.l-bottom-xxlarge {  margin-bottom: 80px !important; }

.l-top-xxsmall {  margin-top: 5px  !important; }
.l-top-xsmall  {  margin-top: 10px !important; }
.l-top-small   {  margin-top: 15px !important; }
.l-top         {  margin-top: 20px !important; }
.l-top-large   {  margin-top: 30px !important; }
.l-top-xlarge  {  margin-top: 50px !important; }
.l-top-xxlarge {  margin-top: 80px !important; }

@media screen and (max-width:834px) {

  .l-bottom-xxsmall {  margin-bottom: 5px  !important; }
  .l-bottom-xsmall  {  margin-bottom: 7px !important; }
  .l-bottom-small   {  margin-bottom: 10px !important; }
  .l-bottom         {  margin-bottom: 15px !important; }
  .l-bottom-large   {  margin-bottom: 20px !important; }
  .l-bottom-xlarge  {  margin-bottom: 30px !important; }
  .l-bottom-xxlarge {  margin-bottom: 40px !important; }

  .l-top-xxsmall {  margin-top: 5px  !important; }
  .l-top-xsmall  {  margin-top: 7px !important; }
  .l-top-small   {  margin-top: 10px !important; }
  .l-top         {  margin-top: 15px !important; }
  .l-top-large   {  margin-top: 20px !important; }
  .l-top-xlarge  {  margin-top: 30px !important; }
  .l-top-xxlarge {  margin-top: 40px !important; }

}

/***********
layout
************/

.l-wrapper{
  background-color: #fff;
}

.l-contents{
}

/***********
column
************/

.l-column{
  display: flex;
  justify-content: space-between;
}

.l-column-first{
  width: 68%;
}

.l-column-second{
  width: 25%;
}

@media screen and (max-width:834px) {

  .l-column{
    display: block;
  }

  .l-column-first{
    width: auto;
    float: none;
  }

  .l-column-second{
    width: auto;
    float: none;
  }

}

/***********
base
************/

.l-base {
  width: auto;
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

.l-base-wide {
  width: auto;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

.l-base-xwide {
  width: auto;
  max-width: 1460px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

.l-base-small {
  width: auto;
  max-width: 824px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.l-block {
  padding-top: 120px;
  padding-bottom: 120px;
}
.l-block-small {
  padding-top: 80px;
  padding-bottom: 80px;
}
.l-block-large {
  padding-top: 150px;
  padding-bottom: 150px;
}

.l-block-top {
  padding-top: 120px;
}

.l-block-top-large {
  padding-top: 150px;
}

.l-block-bottom {
  padding-bottom: 120px;
}

.l-block-bottom-large {
  padding-bottom: 150px;
}


.sectionList .l-block:first-child {
  padding-top: 0;
}

@media screen and (max-width:834px) {

  .l-base ,
  .l-base-wide ,
  .l-base-xwide ,
  .l-base-small {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
  }

  .l-base:not(.l-base-noOffset),
  .l-base-wide:not(.l-base-noOffset),
  .l-base-xwide:not(.l-base-noOffset),
  .l-base-small:not(.l-base-noOffset){
    padding-left: 5%;
    padding-right: 5%;
  }

  .l-base-wide .l-base,
  .l-base-wide .l-base-small,
  .l-base .l-base-small {
    padding-left: 0;
    padding-right: 0;
  }


  .l-block {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .l-block-small {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .l-block-large {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .l-block-top {
    padding-top: 60px;
  }

  .l-block-top-large {
    padding-top: 80px;
  }

  .l-block-bottom {
    padding-bottom: 60px;
  }

  .l-block-bottom-large {
    padding-bottom: 80px;
  }

}

/***********
table
************/

.l-table-normal {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.l-table-normal th {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 124%;
  padding: 20px 3%;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  line-height: 1.7;
  background-color: #f0f0f0;
}

.l-table-normal td {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 124%;
  padding: 20px 3%;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  line-height: 1.7;
}

.l-table-normal-white{
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
}
.l-table-normal-white th{
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.l-table-normal-white td{
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

/*cell size*/

.l-cell-quarter {
  width: 25%;
}

.l-cell-trisect {
  width: 33.3%;
}

.l-cell-half {
  width: 50%;
}

@media screen and (max-width:834px) {

  .l-table-normal{
  }
  .l-table-normal th{
    font-size: 108%;
    padding: 8px 8px;
    line-height: 1.5;
  }
  .l-table-normal td{
    font-size: 108%;
    padding: 8px 8px;
    line-height: 1.5;
  }

  /*スマホ時、縦組みになる*/
  .l-table-normal-sp,
  .l-table-normal-sp thead,
  .l-table-normal-sp tbody,
  .l-table-normal-sp tr,
  .l-table-normal-sp th,
  .l-table-normal-sp td {
    display: block;
    width: 100% !important;
    border: none;
  }
  .l-table-normal-sp th,
  .l-table-normal-sp td {
    border: none;
    font-size: 1.08rem;
  }
  .l-table-normal-sp thead th {
    text-align: center;
    padding: 5px 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }
  .l-table-normal-sp tbody th {
    text-align: left;
    padding: 5px 8px;
    font-weight: bold;
  }
  .l-table-normal-sp tbody td {
    padding: 8px 0px 15px 0;
    font-size: 0.85rem;
  }

}

/***********
zoom
************/

.l-zoomHover{
  overflow: hidden;
  z-index: 2;
  position: relative;

}
.l-zoomHover img{
  transform:scale(1) ;
  transition:all 0.5s ease;
}
a:hover .l-zoomHover img:hover{
  transform:scale(1.03) ;
}

/***********
l-hoverUnderline
************/

.l-hoverUnderline {
  padding-bottom: 0.2em;
  background: linear-gradient(#167ac6, #167ac6) 0 100% / 0 1px no-repeat;
  transition: background 0.3s;
  text-decoration: none;
}
.l-hoverUnderline:hover {
  background-size: 100% 1px;
}

/***********
text
************/

.l-textMain{
  font-size: 131%;
  line-height: 2;
}

.l-textLead{
  font-size: 131%;
  line-height: 2;
  text-align: center;
}

.l-text-small{
}

.l-text-large{
}

.l-text-accent{
}


.l-list-dot {}

.l-list-dot li {
  font-size: 131%;
  line-height: 2;
  margin-left: 1em;
}

.l-list-dot li::before {
  content: "・";
  margin-left: -1em;
}

.l-list-asterisk {}

.l-list-asterisk li {
  font-size: 131%;
  line-height: 2;
  margin-left: 1em;
}

.l-list-asterisk li::before {
  content: "※";
  margin-left: -1em;
}

.l-list-number {
  padding-left: 2em;
}
.l-list-number li {
  font-size: 131%;
  line-height: 2;
  list-style: decimal;
}

.l-list-circle {
}
.l-list-circle li{
  font-size: 131%;
  line-height: 2;
  position: relative;
  padding-left: 1.2em;
}
.l-list-circle li:not(:last-child){
  margin-bottom: 0.8em;
}
.l-list-circle li::before{
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  border-radius: 50%;
  background-color: #d90056;
  position: absolute;
  left: 0;
  top: 0.8em;
}

@media screen and (max-width:834px) {

  .l-textMain{
    font-size: 108%;
    line-height: 1.8;
  }
  .l-textLead{
    font-size: 108%;
    line-height: 1.8;
    text-align: left;
  }
  .l-textLead br{
    display: none;
    text-align: left;
  }

  .l-list-dot li {
    font-size: 108%;
    line-height: 1.8;
  }

  .l-list-asterisk li {
    font-size: 108%;
    line-height: 1.8;
  }

  .l-list-number li {
    font-size: 108%;
    line-height: 1.8;
  }

  .l-list-circle {
  }
  .l-list-circle li{
    font-size: 108%;
    line-height: 1.8;
  }
  .l-list-circle li::before{
    top: 0.6em;
  }

}

/***********
lead
************/

.l-lead{

}

/***********
linkWrap
************/

.l-linkWrap{
  padding: 20px 0 20px;
  text-align: center;
}
.l-linkWrap-left{
}
.l-linkWrap-right{
  text-align: right;
}

.l-linkSeparate {
  display: flex;
  justify-content: center;
  padding: 20px 0 20px;
}
.l-linkSeparate li {
  width: 40%;
  padding: 0 10px;
}


@media screen and (max-width:834px) {

  .l-linkWrap-left,
  .l-linkWrap-right{
    text-align: center;
  }

  .l-linkSeparate {
    display: block;
    text-align: center;
  }
  .l-linkSeparate li {
    width: auto;
    padding: 5px 0;
  }

}

/***********
btn
************/

.l-btn {
  display: inline-block;
  width: auto;
  min-width: 280px;
  padding: 12px 30px 12px 30px;
  font-size: 116%;
  font-weight: bold;
  color: #333;
  text-decoration: none !important;
  border: 1px solid #1b1464;
  border-radius: 100px;
  transition: all 0.2s ease;
  position: relative;
}

.l-btn::after {
  font-family: 'Font Awesome 5 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  text-rendering: auto;
  font-style: normal;
  font-variant: normal;
  display: inline-block;
  content: "\f054";
  line-height: 1;
  font-size: 16px;
  transform: scaleY(0.6) translateY(-0.8em);
  position: absolute;
  right: 10px;
  top: 50%;
}
.l-btn.is-back::after {
  right: auto;
  left: 10px;
  content: "\f053";
}

.l-btn-en{
  font-family: 'Renner',sans-serif;
  font-weight: normal;
  letter-spacing: 0.1em;
}
.l-btn:hover {
  background-color: #1b1464;
  color: #fff;
}

.l-btn-small {
  font-size: 108%;
  padding: 8px 30px 8px 30px;
}

.l-btn-large {
  font-size: 154%;
  padding: 17px 40px 17px 40px;
}

.l-btn-block {
  padding-left: 0;
  padding-right: 0;
  display: block;
  text-align: center;
}

@media screen and (max-width:834px) {

  .l-btn {
    width: 80%;
    max-width: 420px;
    font-size: 108%;
    padding: 12px 0px 12px 0px;
  }

}


/***********
boxBtn
************/

.l-boxBtn{
  display: block;
  max-width: 480px;
  padding: 30px 20px;
  margin-left: auto;
  margin-right: auto;
  background-color: #1b1464;
  color: #fff;
  font-size: 139%;
  text-decoration: none;
  text-align: center;
  position: relative;
}
.l-boxBtn[target="_blank"]::after{
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../../img/icon/external_wt.svg) no-repeat 0 0 / 100% 100%;
  position: absolute;
  right: 15px;
  bottom: 15px;
}
.l-boxBtn:hover {
  background-color: #d90056;
  color: #fff;
}

@media screen and (max-width:834px) {


  .l-boxBtn{
    padding: 20px 10px;
    font-size: 131%;
  }

}


/***********
header
************/

.l-header {
  width: 100%;
  height: 80px;
  background-color: #1b1464;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
}

.l-header-inner {
}

.l-header-logo {
  padding-left: 20px;
}
.l-header-logo img {
  width: 160px;
  height: 80px;
}

.l-header-control {
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  align-items: center;
  font-family: Arial,sans-serif;
}
.l-header-control li {
  text-align: center;
}
.l-header-control-lang {
  width: 62px;
}
.l-header-control-item {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: none;
  box-shadow: none;
  display: block;
  width: 62px;
  height: 80px;
  padding: 0;
  margin: 0;
  color: #fff;
  font-family: Arial,sans-serif;
  text-decoration: none;
  white-space: normal;
  cursor: pointer;
}
.l-header-control-item:hover {
  text-decoration: underline;
}

body.is-menu-open .l-header-control-search{
  pointer-events: none;
}
body.is-searchBlock-open .l-header-control-trigger{
  pointer-events: none;
}

.l-header-control-icon {  padding-bottom: 3px;

}
.l-header-control-icon img {
  width: 26px;
}
.l-header-control-icon svg {
  width: 26px;
  height: 26px;
  fill:#fff;
}
.l-header-control-text {
  font-size: 85%;
  line-height: 1 ;
}
.l-header-lang {
  display: inline-block;
  color: #fff;
  text-decoration: none;
}
.l-header-lang.is-current{
  color: #d90056;
}
a.l-header-lang:hover {
  color: #fff;
  text-decoration: underline;
}

.l-header-trigger {
  display: inline-block;
  width: 26px;
  height: 26px;
  margin-bottom: 5px;
  position: relative;
}
.l-header-trigger span {
  display: inline-block;
}
.l-header-trigger::before,
.l-header-trigger::after,
.l-header-trigger span::before{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: 0;
  transition: 0.3s;
}
.l-header-trigger::before{
  top: 2px;
}
.l-header-trigger::after{
  top: 10px;
}
.l-header-trigger span::before{
  top: 18px;
}



.is-active .l-header-trigger::before {
  transform: translateY(8px) rotate(-45deg);
}
.is-active .l-header-trigger::after{
  opacity: 0;
}
.is-active .l-header-trigger span::before{
  transform: translateY(-8px) rotate(45deg);
}


@media screen and (max-width:1260px) {

  .l-header-logo {
    padding-top: 8px;
    padding-left: 5px;
  }
  .l-header-logo img {
    width: 120px;
    height: 60px;
  }

}

@media screen and (max-width:960px) {

  .l-header {
    height: 55px;
  }

  .l-header-logo {
    padding-top: 2px;
    padding-left: 10px;
  }
  .l-header-logo img {
    width: 100px;
    height: 50px;
  }

  .l-header-control-lang {
    width: 50px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
  }
  .l-header-control-item {
    width: 50px;
    height: 55px;
  }
  .l-header-control-item:hover {
    text-decoration: none;
  }

  .l-header-control-icon {
    padding-bottom: 3px;
    height: 25px;
  }
  .l-header-control-icon img {
    width: 20px;
  }
  .l-header-control-icon svg {
    width: 20px;
    height: 20px;
  }
  .l-header-control-text {
    font-size: 9px;
  }
  .l-header-control-lang .l-header-control-text {
    font-size: 9px;
  }

  .l-header-trigger {
    width: 20px;
    height: 20px;
    margin-bottom: 5px;
  }
  .l-header-trigger span {
    display: inline-block;
  }
  .l-header-trigger::before,
  .l-header-trigger::after,
  .l-header-trigger span::before{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 0;
    transition: 0.3s;
  }
  .l-header-trigger::before{
    top: 4px;
  }
  .l-header-trigger::after{
    top: 10px;
  }
  .l-header-trigger span::before{
    top: 16px;
  }



  .is-active .l-header-trigger::before {
    transform: translateY(6px) rotate(-45deg);
  }
  .is-active .l-header-trigger::after{
    opacity: 0;
  }
  .is-active .l-header-trigger span::before{
    transform: translateY(-6px) rotate(45deg);
  }


}


/***********
navi
************/

.l-navi {
  position: absolute;
  right: 200px;
  top: 0;
  display: flex;
  align-items: center;
}

.l-navi-list {
  display: flex;
}

.l-navi-list > li {
  padding: 15px 0 0;
  height: 80px;
}
.l-navi-list > li:hover > a {
  color: #d90056;
}

.l-navi-list > li > a {
  display: inline-block;
  color: #fff;
  font-weight: bold;
  font-size: 108%;
  font-feature-settings: "palt";
  text-decoration: none;
  padding: 1em 1em;
}
.l-navi-list > li.is-accent > a {
  display: inline-block;
  padding: 0.5em 1em;
  color: #1b1464;
  background-color: #fff;
  border-radius: 30px;
  letter-spacing: 0.1em;
  margin-top: 8px;
}

.l-navi-link {
  margin-left: 1em;
}
.l-navi-list > li.is-accent > a:hover {
  background-color: #d90056;
  color: #fff;
}

/*
child
*/

.l-navi-child{
  position: fixed;
  left: 0;
  top: 80px;
  width: 100%;
  background-color: #1b1464;
  color: #fff;
  padding: 20px 0 50px;
  visibility: hidden;
  opacity: 0;
  transition: 0.2s;
}
li:hover .l-navi-child{
  visibility: visible;
  opacity: 1;
}

.l-navi-title {
  font-family: 'Renner',sans-serif;
  font-weight: normal;
  font-size: 250%;
  letter-spacing: 0.15em;
  text-align: center;
  padding-bottom: 20px;
}

.l-navi-sub {
  display: flex;
  flex-wrap: wrap;
  margin-left: -3%;
}
.l-navi-sub li {
  width: 30%;
  margin-left: 3%;
  margin-bottom: 15px;
  position: relative;
}
.l-navi-sub li::after {
  font-family: 'Font Awesome 5 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  text-rendering: auto;
  font-style: normal;
  font-variant: normal;
  display: inline-block;
  content: "\f054";
  line-height: 1;
  color: #d90056;
  font-size: 16px;
  transform: scaleY(0.6) translateY(-1em);
  position: absolute;
  right: 0;
  top: 50%;
}
.l-navi-sub a {
  display: block;
  padding: 1.2em 30px 1.2em 0;
  color: #fff;
  text-decoration: none;
  font-size: 116%;
  position: relative;
}
.l-navi-sub a::before,
.l-navi-sub a::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: right;
  transition: transform 0.3s ease;
}
.l-navi-sub a::before{
  opacity: 0.3;
}
.l-navi-sub a::after{
  transform: scaleX(0);
}
.l-navi-sub a:hover::after {
  transform: scaleX(1);
  transform-origin: left;
  opacity: 0.5;
}

@media screen and (max-width:1260px) {

  .l-navi-list > li {
    padding: 18px 0 0;
    height: 80px;
  }
  .l-navi-list > li:hover > a {
    color: #d90056;
  }

  .l-navi-list > li > a {
    font-size: calc(10px + 0.2vw);
    padding: 1em 0.5em;
  }

}

@media screen and (max-width:960px) {

  .l-navi {
    display: none;
  }

}



/***********
footer
************/

.l-footer {
  background-color: #1b1464;
  color: #fff;
  padding-top: 50px;
}

.l-footer-block {
  display: flex;
  justify-content: space-between;
  padding-bottom: 80px;
}
.l-footer-navi {
  display: flex;
  flex-wrap: wrap;
}
.l-footer-navi li {
  margin-right: 1.5em;
}
.l-footer-navi a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  font-size: 108%;
  font-weight: bold;
  font-feature-settings: "palt";
}
.l-footer-navi a:hover {
  color: #d90056;
}

.l-footer-copyright{
  display: block;
  background-color: #080056;
  color: #fff;
  padding: 20px 0;
  text-align: center;
  font-family: 'Renner',sans-serif;
  font-size: 93%;
}

.l-footer-sns {
  display: flex;
}
.l-footer-sns li {
  padding-left: 20px;
}
.l-footer-sns a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  font-size: 26px;
}
.l-footer-sns a i {
  transition: 0.2s;
}


.l-footer-info {
  display: flex;
  justify-content: space-between;
  padding-bottom: 60px;
  align-items: flex-end;
}
.l-footer-logo {
  display: flex;
  align-items: center;
}
.l-footer-logo-img {
}
.l-footer-logo-img img {
  width: 160px;
  height: 80px;
}
.l-footer-logo-text {
  font-weight: bold;
  font-size: 116%;
  font-feature-settings: "palt";
  padding-left: 20px;
}

.l-footer-banner {
  display: flex;
}
.l-footer-banner li {
  padding-left: 15px;
}
.l-footer-banner a {
  display: inline-block;
  width: 150px;
}

@media screen and (max-width:834px) {

  .l-footer {
    padding-top: 0;
  }

  .l-footer-block {
    display: block;
    padding-bottom: 50px;
  }
  .l-footer-navi {
    display: flex;
    flex-wrap: wrap;
  }
  .l-footer-navi li {
    width: 50%;
    margin: 0;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  }
  .l-footer-navi a {
    display: block;
    font-size: 93%;
    padding: 15px 0;
    text-align: center;
  }
  .l-footer-navi a:hover {
    color: #d90056;
  }

  .l-footer-copyright{
    padding: 20px 0;
    font-size: 77%;
  }

  .l-footer-sns {
    display: flex;
    justify-content: center;
    padding: 30px 0 0;
  }
  .l-footer-sns li {
    padding: 0 10px;
  }
  .l-footer-sns a {
    font-size: 22px;
  }

  .l-footer-info {
    display: block;
    padding-bottom: 60px;
  }
  .l-footer-logo {
    display: block;
    text-align: center;
  }
  .l-footer-logo-img {
    padding-bottom: 10px;
  }
  .l-footer-logo-img img {
    width: 120px;
    height: 60px;
  }
  .l-footer-logo-text {
    font-size: 100%;
    padding-left: 0;
  }

  .l-footer-banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 30px;
  }
  .l-footer-banner li {
    padding: 0 5px;
  }
  .l-footer-banner a {
    display: inline-block;
    width: 150px;
  }


}


/***********
jumpTop
************/

.l-jumpTop {
  position: fixed;
  right: 20px;
  bottom: 60px;
  z-index: 99;
  opacity: 0.8;
  mix-blend-mode: difference;
}

.l-jumpTop a {
  display: block;
  color: #fff;
  width: 61px;
  height: 180px;
  position: relative;
  background: url(../../img/pagetop_bg.png) no-repeat 0 20px;
}
.l-jumpTop a::before {
  content: "";
  display: block;
  width: 18px;
  height: 60px;
  margin-left: -9px;
  background: url(../../img/pagetop_arrow.png) no-repeat 0 0 ;
  position: absolute;
  left: 50%;
  top: 45px;
  transition: 0.3s;
}
.l-jumpTop a:hover:before {
  transform: translateY(-55px);
}

.l-jumpTop-text {
  display: inline-block;
  font-family: 'Renner',sans-serif;
  font-weight: normal;
  position: absolute;
  left: 50%;
  top: 110px;
  white-space: nowrap;
  transform-origin: left top;
  transform: rotate(90deg);
  line-height: 1;
  margin-left: 0.5em;
}
@media screen and (max-width:834px) {

  .l-jumpTop {
    display: none !important ;
  }

}


/***********
menu
************/


.l-menu{
  position: fixed;
  width: 100%;
  z-index: 9998;
  left: 0;
  top: 80px;
  min-height: 200px;
  max-height: calc(100vh - 80px) ;
  opacity: 0;
  transition:all 0.3s ease;
  background-color: #e9ecf3;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.is-menu-open .l-menu{
  opacity: 1;
}



.l-menu-close{
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 80px;
  background-color: rgba(0, 0, 0, 0.2);
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease ;
  z-index: -1;
}
.is-menu-open .l-menu-close{
  pointer-events: auto;
  visibility: visible;
  opacity: 1;
  z-index: 9990;
}

.l-menu-trigger {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
  cursor: pointer;
  background: none;
  border: none;
  background-color: transparent;
}
.l-menu-btn {
  display: block;
  position: relative;
  width: 56px;
  height: 50px;
  padding: 10px 20px;
  cursor: pointer;
  background: none;
  border: none;
  transition: all 0.3s;
  -webkit-tap-highlight-color:transparent;
  background-color: #888;
}
.l-menu-btn span {
  display: inline-block;
  position: absolute;
  left: 25%;
  width: 50%;
  height: 2px;
  background-color: #000;
  transition: all .4s;
}
.l-menu-btn span:nth-of-type(1) {
  top: 12px;
}
.l-menu-btn span:nth-of-type(2) {
  top: 20px;
}
.l-menu-btn span:nth-of-type(3) {
  top: 28px;
}

.is-menu-open .l-menu-btn span {
  background-color: #fff;
}

.l-menu-btn.is-active span:nth-of-type(1) {
  transform: translateY(8px) rotate(-45deg);
}

.l-menu-btn.is-active span:nth-of-type(2) {
  opacity: 0;
}

.l-menu-btn.is-active span:nth-of-type(3) {
  transform: translateY(-8px) rotate(45deg);
}

@media screen and (max-width:834px) {

  .l-menu{
    top: 55px;
    max-height: calc(100vh - 55px) ;
  }

  .l-menu-close{
    top: 55px;
  }
}


/***********
menu
************/

@media screen and (min-width:835px) {

  .l-menu-block {
    display: flex;
    padding: 40px 0;
    position: relative;
  }
  .l-menu-item {
    width: 25%;
  }

  .l-menu-title {
    font-family: 'Renner',sans-serif;
    font-weight: normal;
    font-size: 200%;
    color: #d90056;
    letter-spacing: 0.1em;
    padding-bottom: 0.2em;
  }
  .l-menu-list {
    padding-bottom: 20px;
  }
  .l-menu-list > li {
    padding-bottom: 0.5em;
  }
  .l-menu-list > li > a {
    display: inline-block;
    font-size: 108%;
    color: #1b1464;
    text-decoration: none;
    padding-left: 1.2em;
    position: relative;
  }
  .l-menu-list > li > a::before {
    font-family: 'Font Awesome 5 Free';
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 900;
    text-rendering: auto;
    font-style: normal;
    font-variant: normal;
    display: inline-block;
    content: "\f054";
    line-height: 1;
    color: #1b1464;
    font-size: 14px;
    transform: scaleY(0.6) ;
    position: absolute;
    left: 0;
    top: 0.2em;
  }
  .l-menu-list > li > a:hover {
    text-decoration: underline;
  }


  .l-remove{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    border: none;
    box-shadow: none;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 40px;
    cursor: pointer;
  }
  .l-remove::before,
  .l-remove::after {
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    background-color: #333;
    position: absolute;
    left: 10px;
    top: 50%;
  }
  .l-remove::before{
    transform: rotate(45deg);
  }
  .l-remove::after{
    transform: rotate(-45deg);
  }

}

@media screen and (max-width:834px) {

  .l-menu-block {
    display: block;
    text-align: center;
    padding-bottom: 200px;
  }
  .l-menu-item {
    width: auto;
  }

  .l-menu-title {
    display: block;
    color: #d90056;
    font-family: 'Renner',sans-serif;
    font-weight: normal;
    font-size: 154%;
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
  }
  .l-menu-title a {
    color: #d90056;
    text-decoration: none;
  }
  .l-menu-list {
    background-color: rgba(27, 20, 100, 0.05);
    display: none;
  }
  .l-menu-list > li {
    border-bottom: 1px solid #ccc;
  }
  .l-menu-list > li > a {
    display: block;
    font-size: 108%;
    color: #1b1464;
    text-decoration: none;
    padding: 15px 20px;
    position: relative;
  }
  .l-menu-list > li > a::before {
    font-family: 'Font Awesome 5 Free';
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 900;
    text-rendering: auto;
    font-style: normal;
    font-variant: normal;
    display: inline-block;
    content: "\f054";
    line-height: 1;
    color: #d90056;
    font-size: 14px;
    transform: scaleY(0.6) translateY(-0.9em);
    position: absolute;
    right: 10px;
    top: 50%;
  }

  .l-remove{
    display: none;
  }

  .l-menu-subList{
    display: block;
    border-top: 10px solid #fff;
  }

}


/***********
searchBlock
************/

.l-searchBlock {
  position: fixed;
  width: 100%;
  min-height: 100px;
  z-index: 9998;
  left: 0;
  top: 80px;
  opacity: 0;
  transition:all 0.3s ease;
  background-color: #e9ecf3;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.is-searchBlock-open .l-searchBlock{
  opacity: 1;
}

.l-searchBlock-close{
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 80px;
  background-color: rgba(0, 0, 0, 0.2);
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease ;
  z-index: -1;
}
.is-searchBlock-open .l-searchBlock-close{
  pointer-events: auto;
  visibility: visible;
  opacity: 1;
  z-index: 9990;
}


.l-searchBlock-block {
  display: flex;
  padding: 40px 0;
  position: relative;
}
.l-searchBlock form {
  width: calc( 100% - 80px);
  position: relative;
}
.l-searchBlock-inner {
}
.l-searchBlock-input {
}
.l-searchBlock-input input[type="search"] {
  width: 100%;
  background: #fff;
  padding: 5px 100px 5px 10px;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  border: none;
  box-shadow: none;
  border-radius: 8px;
}
.l-searchBlock-submit {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  box-shadow: none;
  position: absolute;
  right: 20px;
  top: 15px;
}
.l-searchBlock-submit svg {
  width: 20px;
  height: 20px;
  fill : #333;
}


@media screen and (max-width:834px) {

  .l-searchBlock {
    top: 55px;
  }
  .l-searchBlock-close{
    top: 55px;
  }

  .l-searchBlock-block {
    padding: 30px 0;
  }
  .l-searchBlock form {
    width: 100%;
  }
  .l-searchBlock-input input[type="search"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 5px 50px 5px 10px;
    border-radius: 5px;
  }
  .l-searchBlock-submit {
    right: 10px;
  }

}

/***********
heading
************/

.l-heading{
  font-size: 230%;
  font-feature-settings: "palt";;
  line-height: 1.4;
  text-align: center;
  color: #d90056;
  padding-bottom: 40px;
}

@media screen and (max-width:834px) {

  .l-heading{
    font-size: 154%;
    padding-bottom: 25px;
  }

}

/***********
headline
************/

.l-headline{

}
.l-headline-title{

}
.l-headline-subTitle{

}

/***********
title
************/

.l-title{
  font-size: 220%;
  font-feature-settings: "palt";
  text-align: center;
  line-height: 1.4;
  padding-bottom: 1.2em;
  color: #1b1464;
  letter-spacing: 0.05em;
}
.l-subTitle{
  font-size: 170%;
  font-feature-settings: "palt";
  line-height: 1.4;
  padding-bottom: 0.8em;
  color: #1b1464;
  letter-spacing: 0.05em;
}
.l-subTitle.is-border{
  border-bottom: 1px solid #ccc;
  padding-bottom: 0.8em;
  margin-bottom: 30px;
}
.l-minTitle{
  font-size: 131%;
  font-feature-settings: "palt";
  line-height: 1.4;
  padding-bottom: 0.5em;
  color: #1b1464;
}

.is-title-olive    { color: #8a882a; }
.is-title-green    { color: #398386; }
.is-title-purple   { color: #462082; }
.is-title-darkred  { color: #7a1d0e; }
.is-title-darkblue { color: #1d4b7f; }

@media screen and (max-width:834px) {

  .l-title{
    font-size: 147%;
  }
  .l-subTitle{
    font-size: 131%;
  }
  .l-subTitle.is-border{
    padding-bottom: 0.8em;
    margin-bottom: 20px;
  }

}

/***********
l-bgColor
************/

.l-bgColor01{
  background-color: #dddfe7;
}

/***********
l-visual
************/

.l-visual{
  padding: 0 0 60px;
  text-align: center;
}

@media screen and (max-width:834px) {
  .l-visual{
  padding: 0 0 30px;
  }
}

/***********
topicsList
************/

.l-topicsList {
}
.l-topicsList li {

}
.l-topicsList li:not(:last-child) {
  border-bottom: 1px solid #ccc;
}
.l-topicsList a {
  font-size: 116%;
  width: 100%;
  display: flex;
  align-items: flex-start;
  color: #333;
  text-decoration: none;
  padding: 18px 40px 18px 0;
  position: relative;
}
.l-topicsList a::after {
  font-family: 'Font Awesome 5 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  text-rendering: auto;
  font-style: normal;
  font-variant: normal;
  display: inline-block;
  content: "\f054";
  line-height: 1;
  color: #d90056;
  font-size: 16px;
  transform: scaleY(0.6) translateY(-1em);
  position: absolute;
  right: 0;
  top: 50%;
}
.l-topicsList-blogTitle {
  display: inline-block;
  white-space: nowrap;
  margin-right: 2em;
}
.l-topicsList-time {
  display: inline-block;
  width: 8em;
  font-family: 'Renner',sans-serif;
}
.l-topicsList-title {
  flex: 1;
}
.l-topicsList-title:hover {
  text-decoration: underline;
  color: #1b1464;
}

@media screen and (max-width:834px) {

  .l-topicsList li:not(:last-child) {
    border-bottom: 1px solid #ccc;
  }
  .l-topicsList a {
    display: block;
    font-size: 108%;
    padding: 15px 20px 15px 0;
  }
  .l-topicsList a::after {
    font-size: 12px;
  }
  .l-topicsList-time {
    font-size: 85%;
    width: auto;
  }
  .l-topicsList-title {
    flex: 1;
    padding-top: 5px;
  }
  .l-topicsList-title:hover {
  }


}

/***********
card
************/

.l-card {
  display: flex;
  flex-wrap: wrap;
  font-feature-settings: "palt";
  margin-left: -3%;
  margin-bottom: -30px;
}
.l-card li {
  width: 30.3333%;
  margin-left: 3%;
  margin-bottom: 40px;
}
.l-card a {
  display: block;
  height: 100%;
  background-color: #fff;
  color: #333;
  text-decoration: none;
}
.l-card a:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
.l-card-img {
}
.l-card-img img {
  object-fit: cover;
  width: 100%;
  height: 215px;
}
.l-card-inner {
  padding: 18px 15px 25px;
}
.l-card-data {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}
.l-card-cat {
  display: inline-block;
  color: #d90056;
  font-size: 93%;
  font-weight: bold;
}
.l-card-time {
  display: inline-block;
  opacity: 0.7;
  font-size: 93%;
  font-family: 'Renner',sans-serif;
}
.l-card-title {
  padding-top: 8px;
  font-size: 116%;
  line-height: 1.4;
  color: #1b1464;
  font-weight: bold;
  letter-spacing: 0.05em;
}

@media screen and (max-width:834px) {

  .l-card {
    margin-left: -3%;
    margin-bottom: -20px;
  }
  .l-card li {
    width: 47%;
    margin-left: 3%;
    margin-bottom: 20px;
  }
  .l-card a {
  }
  .l-card a:hover {
    box-shadow: none;
  }

  .l-card-img {
  }
  .l-card-img img {
    object-fit: cover;
    width: 100%;
    height: 28vmin;
  }
  .l-card-inner {
    padding: 10px 0 10px;
  }
  .l-card-data {
  }
  .l-card-cat {
    font-size: 85%;
  }
  .l-card-time {
    font-size: 85%;
  }
  .l-card-title {
    padding-top: 5px;
    font-size: 100%;
    letter-spacing: 0.02em;
  }

}


/***********
box
************/

.l-box {
  padding: 0 40px
}

@media screen and (max-width:834px) {

  .l-box{
    padding: 0;
  }

}

/***********
xxxxx
************/

.l-gird {
  display: flex;
  margin-left: -2%;
  margin-bottom: -30px;
}
.l-gird li {
  margin-left: 2%;
}
.l-gird.l-grid-trisect li{
  width: 31.3333%;
  margin-bottom: 30px;
}

/***********
img
************/

.l-img {
}
.l-img figcaption{
  font-size: 1rem,;
  line-height: 1.6;
  padding-top: 0.8em;
}

/***********
linkList
************/

.l-linkList,
.linkList {
}
.l-linkList li,
.linkList li {
  padding-bottom: 0.5em;
  position: relative;
  padding: 0 0 0.4em 1.2em;
  font-size: 131%;
  line-height: 1.7;
}
.l-linkList li::before,
.linkList li::before {
  font-family: 'Font Awesome 5 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  text-rendering: auto;
  font-style: normal;
  font-variant: normal;
  display: inline-block;
  content: "\f054";
  line-height: 1;
  color: #d90056;
  font-size: 16px;
  transform: scaleY(0.6) translateY(-1em);
  position: absolute;
  left: 0;
  top: 1em;
}
.l-linkList a,
.linkList a {
  display: inline-block;
  color: #333;
  position: relative;
}
.l-linkList a:hover ,
.linkList a:hover {
  text-decoration: none;
}
.l-linkList a[target="_blank"]::after,
.linkList a[target="_blank"]::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/external_pk.svg) no-repeat 0 0 / 100% 100%;
  margin-left: 0.5em;
}

@media screen and (max-width:834px) {

  .l-linkList li,
  .linkList li {
    font-size: 108%;
    padding-left: 1em;
  }
  .l-linkList li::before,
  .linkList li::before {
    font-size: 14px;
    top: 0.9em;
  }
}

/***********
note
************/

.l-note {
  border: 1px solid #ccc;
  padding: 60px 8%;
  font-size: 93%;
}

@media screen and (max-width:834px) {

  .l-note {
    padding: 30px 5%;
  }

}

/***********
accordion
************/

.l-accordion{
}
.l-accordion-heading {
  font-size: 170%;
  font-feature-settings: "palt";
  line-height: 1.4;
  padding: 0.8em 60px 0.8em 0;
  color: #1b1464;
  letter-spacing: 0.05em;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  position: relative;
  transition: 0.3s;
}
.l-accordion-heading:hover {
  text-decoration: underline;
}
.l-accordion-heading-icon{
  width: 50px;
  height: 50px;
  background-color: #d90056;
  position: absolute;
  right: 0;
  bottom: 0;
}
.l-accordion-heading-icon::before,
.l-accordion-heading-icon::after{
  content: "";
  display: block;
  width: 15px;
  height: 2px;
  margin-top: -1px;
  background-color: #fff;
  position: absolute;
  left: 17px;
  top: 50%;
  transition: 0.3s;
}
.l-accordion-heading-icon::after{
  transform: rotate(90deg);
}
.is-active .l-accordion-heading-icon::after{
  transform: rotate(180deg);
}

.l-accordion-block {
  display: none;
}
.l-accordion-inner {
  padding: 30px 0 80px;
}

@media screen and (max-width:834px) {

  .l-accordion{
  }
  .l-accordion-heading {
    font-size: 131%;
  }
  .l-accordion-heading:hover {
    text-decoration: none;
  }
  .l-accordion-heading-icon{
    width: 32px;
    height: 32px;
  }
  .l-accordion-heading-icon::before,
  .l-accordion-heading-icon::after{
    width: 12px;
    left: 10px;
    top: 50%;
  }

  .l-accordion-block {
    display: none;
  }
  .l-accordion-inner {
    padding: 20px 0 60px;
  }

}

/***********
reportList
************/

.l-reportList {
}
.l-reportList li {
  padding-bottom: 40px;
}
.l-reportList-title {
  font-size: 131%;
  color: #d90056;
  padding-bottom: 0.3em;
}
.l-reportList-summary {
  font-size: 108%;
  line-height: 1.8;
}

@media screen and (max-width:834px) {

  .l-reportList {
  }
  .l-reportList li {
    padding-bottom: 30px;
  }
  .l-reportList-title {
    font-size: 124%;
    line-height: 1.4;
  }
  .l-reportList-summary {
    font-size: 93%;
    line-height: 1.6;
  }


}



/***********
xxxxx
************/


/***********
xxxxx
************/


/***********
xxxxx
************/




/***********
status
************/

.is-hide {
  display: none;
}

.is-out{
  position: absolute;
  left: -9999999px;
}

.is-pc-hide {
  display: none;
}

.is-pc-inline ,
.pc-br {
  display: inline;
}

.is-sp-inline ,
.sp-br {
  display: none;
}

.is-pc-noevent {
  pointer-events: none;
}

.is-step > *{
  opacity: 0;
  transition: opacity 1.2s ease;
}
.is-step.is-show > *{
  opacity: 1;
}

.is-inlineBlock{
  display: inline-block;
}


@media screen and (max-width:834px) {

  .is-pc-hide {
    display: block;
  }

  .is-sp-hide {
    display: none;
  }

  .is-sp-inline ,
  .sp-br {
    display: inline;
  }

  .is-pc-inline ,
  .pc-br {
    display: none;
  }

  .is-pc-noevent {
    pointer-events: auto;
  }

}
